<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Cytoscape 001</title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cytoscape/3.4.2/cytoscape.min.js"></script>
  <script src="es_001.js"></script>
  <link rel="stylesheet" href="style_001.css"> 
</head>
<body>
</body>
<h1>Cytoscape 001</h1>
<div id="cy"></div>

</html> 